@font-face {
	font-family: 'UN';
	src: url('fonts/UniNeueBold.eot');
	src: url('fonts/UniNeueBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/UniNeueBold.woff2') format('woff2'),
		url('fonts/UniNeueBold.woff') format('woff'),
		url('fonts/UniNeueBold.ttf') format('truetype'),
		url('fonts/UniNeueBold.svg#UniNeueBold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'UN';
	src: url('fonts/UniNeueBlack.eot');
	src: url('fonts/UniNeueBlack.eot?#iefix') format('embedded-opentype'),
		url('fonts/UniNeueBlack.woff2') format('woff2'),
		url('fonts/UniNeueBlack.woff') format('woff'),
		url('fonts/UniNeueBlack.ttf') format('truetype'),
		url('fonts/UniNeueBlack.svg#UniNeueBlack') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'UN';
	src: url('fonts/UniNeueRegular.eot');
	src: url('fonts/UniNeueRegular.eot?#iefix') format('embedded-opentype'),
		url('fonts/UniNeueRegular.woff2') format('woff2'),
		url('fonts/UniNeueRegular.woff') format('woff'),
		url('fonts/UniNeueRegular.ttf') format('truetype'),
		url('fonts/UniNeueRegular.svg#UniNeueRegular') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'UN';
	src: url('fonts/UniNeueHeavy.eot');
	src: url('fonts/UniNeueHeavy.eot?#iefix') format('embedded-opentype'),
		url('fonts/UniNeueHeavy.woff2') format('woff2'),
		url('fonts/UniNeueHeavy.woff') format('woff'),
		url('fonts/UniNeueHeavy.ttf') format('truetype'),
		url('fonts/UniNeueHeavy.svg#UniNeueHeavy') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'UN Book';
	src: url('fonts/UniNeueBook.eot');
	src: url('fonts/UniNeueBook.eot?#iefix') format('embedded-opentype'),
		url('fonts/UniNeueBook.woff2') format('woff2'),
		url('fonts/UniNeueBook.woff') format('woff'),
		url('fonts/UniNeueBook.ttf') format('truetype'),
		url('fonts/UniNeueBook.svg#UniNeueBook') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'UN Book';
	src: url('fonts/UniNeueBook-Italic.eot');
	src: url('fonts/UniNeueBook-Italic.eot?#iefix') format('embedded-opentype'),
		url('fonts/UniNeueBook-Italic.woff2') format('woff2'),
		url('fonts/UniNeueBook-Italic.woff') format('woff'),
		url('fonts/UniNeueBook-Italic.ttf') format('truetype'),
		url('fonts/UniNeueBook-Italic.svg#UniNeueBook-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'UN';
	src: url('fonts/UniNeueRegular-Italic.eot');
	src: url('fonts/UniNeueRegular-Italic.eot?#iefix') format('embedded-opentype'),
		url('fonts/UniNeueRegular-Italic.woff2') format('woff2'),
		url('fonts/UniNeueRegular-Italic.woff') format('woff'),
		url('fonts/UniNeueRegular-Italic.ttf') format('truetype'),
		url('fonts/UniNeueRegular-Italic.svg#UniNeueRegular-Italic') format('svg');
	font-weight: 500;
	font-style: italic;
}
